#partner {
position: absolute;
right: 5px;
top: 20px;
overflow: hidden;
width: 150px;

}

#partner div {
width: 150px;
/* background: url(../images/1234rf.png) center 2596px no-repeat, url(../images/partner-17.png) top left no-repeat; */
}

#partner a {
color: transparent;
display: block;
/* height: 200px;  */
opacity: 0.05;
-webkit-transition: opacity 800ms;
-moz-transition: opacity 800ms;
background: #ffffff; 
}

#partner a:hover img{

opacity: 0.3;

}

#partner a:hover img:hover{

opacity: 1;
-webkit-transition: opacity 1000ms;
-moz-transition: opacity 1000ms;
}

#partner a.premium {
/* background: #fff; */
}

#partner:hover a{
opacity: 0.2;

}

#partner:hover a:hover {
opacity: 1;
-webkit-transition: opacity 1000ms;
-moz-transition: opacity 1000s;
}

#rand {
position: absolute;
right: 0;
top: 0;
left: 0;
height: 15px;
background: #111;
z-index: 998;

}

#content {
font-family:OpenSansCondensedLight,arial,Helvetica,sans;
font-size:0.9em;letter-spacing:-1px;
position: absolute;
right: 160px;
top: 20px;
left: 240px;

background: #fcb000;
z-index: 999;
opacity:0.9;
color: #999999;
}

#content  table, td, th
{
font-size:1em;letter-spacing:-1px;
border:0px solid black;
color: #000;

}
#content th
{
background-color:#000;
color:white;
height:30px;
vertical-align:middle;
font-weight:bold;
}

#content td 
{
height:50px;
vertical-align:middle;
font-weight:normal;
}
#content a 
{
	width:100%;
	height:25px;
	line-height:25px;
	text-decoration:none;
	font-size:1.2em;
	font-weight:normal;
	letter-spacing:0px;
	text-indent:10px; 
	color:#fff;
}
#content a:hover 
{
	color:#999;
}